﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "readwritestring", "readwritestring.vcproj", "{39D444F3-1750-4E98-B345-7EBDC1D2E080}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Debug|Win32.ActiveCfg = Debug|Win32
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Debug|Win32.Build.0 = Debug|Win32
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Debug|x64.ActiveCfg = Debug|x64
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Debug|x64.Build.0 = Debug|x64
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Release|Win32.ActiveCfg = Release|Win32
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Release|Win32.Build.0 = Release|Win32
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Release|x64.ActiveCfg = Release|x64
		{39D444F3-1750-4E98-B345-7EBDC1D2E080}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
